$(document).ready(function () {
    closeLoading();
});
function save() {
    var error = checkValidation('');
    if (error === '') {
        var data = getJsonValue();
        ajax({
            loading: true,
            url: "GeneralApi/" + (getQuery("code") !== "" ? "UpdateCustomerGroup" : "InsertCustomerGroup"),
            data: data,
            success: function (result) {
                showMsgModal(2, result.FinalMessage);
                refreshParent('loadGrid()');
                closeTopModal();
            }
        });
    }
    else {
        showMsgModal(0, error, error, '0');
    }
}

